### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties
Optional componentMap Optional rulesMap Optional validationsMap Optional valMessagesMap

### Properties

componentMap
`componentMap: `literal type``
Type : `literal type`
Optional

rulesMap
`rulesMap: `literal type``
Type : `literal type`
Optional

validationsMap
`validationsMap: `literal type``
Type : `literal type`
Optional

valMessagesMap
`valMessagesMap: `literal type``
Type : `literal type`
Optional

# result-matching ""

# No results matching ""